<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Courses</title>

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="Fonts/vazir-fonts/fonts.css">
    <link rel="stylesheet" type="text/css" href="images/mycollection/font/flaticon.css">
    <link rel="stylesheet" href="css/Home.css">
    <link rel="stylesheet" href="css/Courses.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

    <script src="https://unpkg.com/react@16.7.0/umd/react.production.min.js"></script>
    <script src="https://unpkg.com/react-dom@16.7.0/umd/react-dom.production.min.js"></script>
    <!--    <script src="https://cdnjs.cloudflare.com/ajax/libs/react-router-dom/5.1.2/react-router-dom.js"></script>-->
    <!--    <script src="//cdnjs.cloudflare.com/ajax/libs/babel-standalone/6.10.3/babel.min.js"></script>-->
    <script src="https://unpkg.com/@babel/standalone@7.8.3/babel.js"></script>

    <script type="text/babel" src="js/courses.js"></script>

</head>
<body>
    <div class="navbar">
        <img src="images/logo.png" id="logo">
        <a href="/">خانه</a>
        <a href="/plan">برنامه هفتگی</a>
        <a href="/logout">خروج<i class="flaticon-log-out"></i></a>
    </div>

    <div>
    <fieldset>
        <legend>
            دروس انتخاب شده
        </legend>
        <div id="selectedCourses"></div>
        <hr class="line">
        <div id="submitForm"></div>
    </fieldset>
    </div>

    <br>
    <div id="searchForm"></div>
    <br>

    <fieldset>
        <legend>دروس ارائه شده</legend>
        <div id="allCourses"></div>
    </fieldset>

    <script type="text/babel">
        ReactDOM.render(<selectedCourses />, document.getElementById('selectedCourses'));
        ReactDOM.render(<submitForm />, document.getElementById('submitForm'));
        ReactDOM.render(<searchForm />, document.getElementById('searchForm'));
        ReactDOM.render(<allCourses />, document.getElementById('allCourses'));
    </script>

    <footer>
        <i class="flaticon-copyright"></i>
        دانشگاه تهران - سامانه جامع بلبل‌ستان
        <i class="flaticon-facebook"></i>
        <i class="flaticon-linkedin-logo"></i>
        <i class="flaticon-instagram"></i>
        <i class="flaticon-twitter-logo-on-black-background"></i>
    </footer>
</body>
</html>